Cyberduck Mountain Duck CLI

#350 closed enhancement (fixed)

close transfers window upon successful completion

Reported by: anonymous Owned by: dkocher
Priority: low Milestone: 2.6
Component: interface Version: 2.5.5
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

see title.

there's already an option to bring the transfers window to front when transferring files and remove items when transfer is complete, but not closing the transfers window itself when there is a successful completion. could that be added?

Change History (10)

comment:1 Changed on Apr 21, 2006 at 9:00:51 AM by anonymous

P.S. Thanks!!!!

comment:2 Changed on Apr 21, 2006 at 10:23:34 PM by dkocher

  • Component changed from core to interface
  • Priority changed from normal to low
  • Severity changed from normal to minor

Open a Terminal.app window and paste

defaults write ch.sudo.cyberduck queue.orderBackOnStop true

There is currently no graphical preference item for this.

comment:3 Changed on Apr 23, 2006 at 9:21:13 AM by anonymous

that terminal command didn't fix the implementation that i addressed. (was it supposed to?)

comment:4 Changed on Apr 23, 2006 at 9:47:13 AM by dkocher

You have to restart Cyberduck.app

comment:5 Changed on Apr 23, 2006 at 5:30:13 PM by andrew@…

However, setting queue.orderBackOnStop closes the transfer window when any transfer completes rather than when all transfers are completed which would be more useful.

comment:6 Changed on Apr 24, 2006 at 11:25:37 PM by dkocher

  • Milestone set to 2.5.6
  • Resolution set to fixed
  • Status changed from new to closed

comment:7 Changed on Apr 27, 2006 at 5:42:50 PM by anonymous

so the new option will close the window when it has completed and not just stopped?

comment:8 Changed on Apr 27, 2006 at 8:03:13 PM by dkocher

Yes, I have just fixed this as well in r2106.

comment:9 Changed on Apr 27, 2006 at 8:10:08 PM by anonymous

thanks!!!! =)

comment:10 Changed on Sep 14, 2006 at 6:25:57 AM by Zane

Nice site! <a href="http://ogpczuow.com/ihcs/asse.html">My homepage</a> | <a href="http://wsmilxxx.com/rltn/vflb.html">Please visit</a>

Note: See TracTickets for help on using tickets.
swiss made software